/* Dette stilarket brukes også av TinyMCE og skal inneholde stiler
en kan finne på å bruke i nyhetsredigering */

body, td, th {
	font-family:  verdana, garamond, sans-serif;
	font-size: 12px;
}

/* Overskrifter */
h1, h2, h3
{
	color: #039;
	line-height: 20px;
	text-align: left;
}

h1 {
	font-size: 20px;
	margin-top: 0px;
	font-weight: normal; 
	margin-bottom: 14px;
}

h2 {
	font-size: 14px;
	margin-top: 0px;
	font-weight: bold; 
	margin-bottom: 6px;
	margin-top: 12px;

}

h3 {
	font-size: 12px;
	margin-top: 0px;
	font-weight: bold; 
	margin-bottom: 1px;
}

p
{
	margin-top: 0px;
	margin-bottom: 10px;
}

img {
	border: 0px;
}

/* Vanlige lenker */

A:link {
        color: #003399;
        text-decoration: underline;
}

A:visited {
        color: #993300;
        text-decoration: underline;
}


A:hover {
        color: #003399;
        text-decoration: underline;
}

a.ARROW {
 background-image: url(/bilder/design/aarrow.gif);
 background-repeat: no-repeat;
 background-position: 0 4px;
 padding-left:8px;
}

a.extlink {
  background: transparent url(/bilder/design/icons/extlink.gif) no-repeat scroll left center;
  padding-left: 16px;
}


